STRUCT MIPI_DSI_HOST(9)

NAME
struct_mipi_dsi_host - DSI host device

SYNOPSIS

struct mipi_dsi_host {
  struct device * dev;
  const struct mipi_dsi_host_ops * ops;
};

MEMBERS

dev
    driver model device node for this DSI host

ops
    DSI host operations

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT